
Processing Tool - Bug #380

Als Tool:When page number is wrong,processing the procedure,it does not have any prompt in log

file.
Description

Als Tool:When page is wrong,processing the procedure,it does not have any prompt in log file.

1.If the page number of the alarm pic only has 2/2(see attachment pic1) like the alarm(0DVQ001KA) in the file(see attachment test1)

Expected Result：*the log file show that it does not have page 1/2 in the file.

*Actual Result： it does not have any prompt.

2.If there are two more alarm have the same name like the alarm(0DVQ051KA) in the file(see attachment test3),and the page

numbers are 1/1,1/2,2/2,1/3,2/3,3/3

Expected Result：*the log file should show that the alarm have the same name.

*Actual Result： it does not have any prompt,and the alarm pic which the page numbers are 1/1,1/2,2/3 genrate.

comments: The rule generates the pic of the person who appears first. Please report an error if the following name is repeated.

zhouxuan_reopen_20220317_v1.1.0

The above problems still exist

zhouxuan_reopen_20220421_v1.1.4

1.Run the attachment test32.doc

2.see the 1.png.  the 1RCP609KA have repeated ID, but all be created correctly.

3.see the 2.png. the 1RCP609KAa should warn repeated ID, not error.

zhouxuan_reopen_20220427_v1.1.5

1.The alarm sheet 1CFI901KA1 created Second rather than first appear.

2.前面已经生成一页的609KAa了  后面的这些609KAa有报title有报重复ID,请确认，见bug.png

Zhouxuan_20220505_validate_ok_Als Tool 1.1.6

History

#1 - 02/16/2022 10:29 AM - hwyang

- Status changed from Reserved to Opened

#2 - 02/16/2022 10:50 AM - hwyang

- Assignee changed from hwyang to zzy

#3 - 02/17/2022 06:45 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.7/runpanel
#4 - 02/18/2022 03:58 PM - gcyang

- File pic 3.png added

- Status changed from Completed to Opened

For situtation2 ,there will have repeated record in the log fill,and the count of alarm pic is wrong(see attachment pic3)

#5 - 02/23/2022 09:39 AM - Anonymous

- Status changed from Opened to Completed

The format of all serial numbers must be one of 1/1, 1/2, 2/2, 1/3, 2/3, 3/3, otherwise an error will be reported. If all 1/1, 1/2, 2/2, 1/3, 2/3, 3/3 are

included, only 1/3, 2/3, 3/3 will be generated. If only 1/1,1/2,2/2, only generate 1/2,2/2 corresponding

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.8/runpanel

#6 - 03/04/2022 11:53 AM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#7 - 03/11/2022 05:51 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#8 - 03/17/2022 02:32 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#9 - 03/29/2022 05:58 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel

#10 - 04/06/2022 10:42 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220406_validate_ok_Als Tool 1.1.2

#11 - 04/21/2022 04:07 PM - zhouxuan

- File 1.png added

- File 2.png added

- File test32.doc added

- Description updated

- Status changed from Validated to Opened

- Additional info. deleted (Zhouxuan_20220406_validate_ok_Als Tool 1.1.2)

#12 - 04/22/2022 03:32 PM - Anonymous

- Status changed from Opened to Completed

11/07/2025 2/3

https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.8/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel


see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#13 - 04/27/2022 03:13 PM - zhouxuan

- File bug.png added

- Description updated

- Status changed from Completed to Opened

#14 - 04/29/2022 06:32 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#15 - 05/05/2022 03:12 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220505_validate_ok_Als Tool 1.1.6

Files

test3.doc 338 KB 02/15/2022 gcyang

test1.doc 337 KB 02/15/2022 gcyang

pic 1.png 33.3 KB 02/15/2022 gcyang

pic 3.png 28.6 KB 02/18/2022 gcyang

1.png 12.3 KB 04/21/2022 zhouxuan

2.png 12.3 KB 04/21/2022 zhouxuan

test32.doc 1.4 MB 04/21/2022 zhouxuan

bug.png 18.6 KB 04/27/2022 zhouxuan
